Subject: Ticket Assigned - ndr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 16:51:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr mahmoud mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud mohamed Bot:  Hi Mahmoud Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283700124 Bot:    Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569711363            08:28 PM, 18th Mar                   fatma      
              Hi Mahmoud , Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:29 PM, 18th Mar                     mahmoud mohamed                    Hi fatma .. the phone number is wrong in the order adress           08:30 PM, 18th Mar                   fatma                   is this your order number : 6283700124           08:31 PM, 18th Mar                     mahmoud mohamed                    I ordered it but the number was wrong ! .. i repaired it in adress book in the site but in the order shipped still wrong           08:31 PM, 18th Mar                     mahmoud mohamed                    Yes           08:31 PM, 18th Mar                   fatma                   We would like to inform you that our courier partner tried to contact you on ( 556971136) thrice on 3 different days but didn't receive any response from your end.           08:32 PM, 18th Mar                     mahmoud mohamed                    Do you want a scre
 en shot for the order ?           08:32 PM, 18th Mar                   fatma                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           08:32 PM, 18th Mar                     mahmoud mohamed                    Yes this num is wrong           08:33 PM, 18th Mar                     mahmoud mohamed                    So my cash got back to my visa or what ?           08:33 PM, 18th Mar                   fatma                   i'm really sorry but the order has been returned to the warehouse           08:33 PM, 18th Mar                     mahmoud mohamed                    And what about my money ?           08:35 PM, 18th Mar                   fatma                   the order will be refund back to you within 7-15 days           08:35 PM, 18th Mar                   fatma                   Is there anything else i can help you with?           08:35 PM, 18th Mar                     mahmou
 d mohamed                    Ok .. you couldnt return my order again with the right phone num ?           08:37 PM, 18th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:41 PM, 18th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:44 PM, 18th Mar                     mahmoud mohamed                    Thanks for trying to help me ..           08:44 PM, 18th Mar                     mahmoud mohamed                    I want the order but the phone num was wrong it was my fault           08:47 PM, 18th Mar                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 966556971136 the thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to
  order these items again from our website.             08:47 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           08:47 PM, 18th Mar                     mahmoud mohamed                    Ok thanks           08:49 PM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268805